.mobile-menu {
  float: left;
  width: 100%;
  padding: 10px;
  /* background: #000;
  overflow: scroll; */
  /* position: fixed; */
  top: 0;
  left: 0;
/*   bottom: 0; */
  /* display: none; */
}



/* desktop menu */
.mobilemenu .menu {
  list-style: none;
  padding: 0px;
}

/* .mobile-menu img{
    border: 1px solid #fff;
} */

.mobilemenu .menu a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  text-decoration: none;
  color: #fff;
  background: linear-gradient(135deg, #0b2cff, #3b82ff);
  font-weight: 400;
  border-bottom: 1px solid #c6c6c6;
  transition: 0.2s;
}

.mobilemenu .menu a:hover {
  background:#0b2cff;
}

.mobilemenu .arrow {
  cursor: pointer;
  font-style: normal;
  transition: transform 0.3s ease;
  padding-left: 6px;
  padding-right: 6px;
  font-size: 22px;
}

.mobilemenu .arrow.rotate {
  transform: rotate(90deg);
}

/* Submenu */
.mobilemenu .submenu {
  list-style: none;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
  padding-left: 15px;
 background: linear-gradient(135deg, #0b2cff, #3b82ff);
  transition: 0.5s;
}

.mobilemenu .submenu.open {
  max-height: 500px;
}


/* Mobile Button */
.mobilemenu .menu-btn {
  display: none;
  font-size: 22px;
  padding: 10px 15px;
  margin: 10px;
  cursor: pointer;
}
.mobilemenu .menu{
  display: none;
}
.mobilemenu .menu.show {
  display: block;
  transition: 0.7s;
}

/* Responsive */
@media (max-width: 768px) {
  .mobilemenu .sidebar {
    transform: translateX(-100%);
  }

  .mobilemenu .sidebar.active {
    transform: translateX(0);
  }

  .mobilemenu .menu-btn {
    display: inline-block;
  }
  .menu.show {
    display: flex;
  }
}


.menu-icon {
  font-size: 26px;
  cursor: pointer;
}
/* Mobile */
@media (max-width: 768px) {
  .menu-icon {
    display: block;
  }
  /* .mobilemenu .menu{
    display: block;
  } */

  .menu {
   
    top: 100%;
    left: 0;
    width: 100%;
    background: #222;
    flex-direction: column;
    display: none;
  }

  .menu li {
    border-bottom: 1px solid #c6c6c6;
  }

  .menu li a {
    padding: 15px;
    display: block;
  }

  .menu.show {
    display: flex;
  }
}



.moblogo{
  margin-left: auto;
  margin-right: auto;
  display: block ruby;
  text-align: center;
}
.moblogo img{
  box-shadow: 0 0 20px rgba(53, 96, 255, 0.7);
  border-radius: 50%;
  padding: 1px;
  background: #fff;
}
.moblogo h2{
  padding-left: 10px;
}
.menu-icon span{
  color: #fff;
}
.menu-icon{
  text-align: center;
}


